Lintian::Data::Authority::LintianManual(3)

NAME
Lintian::Data::Authority::LintianManual - Lintian interface for manual references

SYNOPSIS
    use Lintian::Data::Authority::LintianManual;

DESCRIPTION
Lintian::Data::Authority::LintianManual provides a way to load data files for manual references.

CLASS METHODS

title
shorthand
location
separator
consumer
markdown_citation
write_line
write_data_file
refresh

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)